# Function getSettingNameWithKeycode

- getSettingNameWithKeycode(config, keycode): any

- Retrieves the setting name associated with the specified keycode.

  #### Parameters

  - config: any

    The configuration object containing custom settings.

  - keycode: any

    The keycode to search for.

  #### Returns any

  The setting name associated with the specified keycode.

  - Defined in src/configs/inputs/configHandler.ts:21